admin:
    language:
        code: en
        name: English
        direction: ltr
        align: left
        ialign: right
        codes:
            en: English
            ar: العربية
    titles:
        back_end_title: Admin Pages
        home: Home
        main_menu_title_mobile: MENU
        dashboard: Dashboard
        error_happened: Error Happened
        welcome_user: <small>Welcome</small>, "%username%"
        logout : Logout
        profile: Profile
        name: Name
        username: Username
        title: Title
        email: E-mail
        abstract: Abstract
        description: Description
        body: Body
        add: Add
        edit: Edit
        save: Save
        list: List All
        show: Show
        view: View
        enabled: Enabled
        delete: Delete
        active: Active
        activate: Activate
        deactivate: Deactivate
        filter: Filter
        reset: Reset
        clear: Clear
        close: Close
        send: Send
        select: Select
        selected: Selected
        role: Role
        select_file: Select file
        start_uploading: Start Uploading
        upload_file: Upload File
        download: Download
        choose: Choose
        page: Page
        pages: Pages
        id: Id
        ok: Ok
        or: Or
        cancel: Cancel
        yes: Yes
        no: No
        yes_execute: Yes, execute
        confirm_batch_action: Confirm batch action
        batch_operation: Batch Operation
        back: Back
        city: City
        country: Country
        without: Without
        no_data: No Data
        date_time: Date/Time
        export: Export
        pagination_results: "Results: %results% - Page %page% of %pages%"
        
        day_sat: Saturday
        day_sun: Sunday
        day_mon: Monday
        day_tue: Tuesday
        day_wed: Wednesday
        day_thu: Thursday
        day_fri: Friday
        
        day_short_sat: Sat
        day_short_sun: Sun
        day_short_mon: Mon
        day_short_tue: Tue
        day_short_wed: Wed
        day_short_thu: Thu
        day_short_fri: Fri
        
        month_jan: January
        month_feb: February
        month_mar: March
        month_apr: April
        month_may: May
        month_jun: June
        month_jul: July
        month_aug: August
        month_sep: September
        month_oct: October
        month_nov: November
        month_dec: December
        
        hmonth_muharram: muharram
        hmonth_safar: safar
        hmonth_rabi_al_awwal: rabi_al_awwal
        hmonth_rabi_al_thani: rabi_al_thani
        hmonth_jumada_al_awwal: jumada_al_awwal
        hmonth_jumada_al_thani: jumada_al_thani
        hmonth_rajab: rajab
        hmonth_shaaban: shaaban
        hmonth_ramadan: ramadan
        hmonth_shawwal: shawwal
        hmonth_dhu_al_qi_dah: dhu_al_qi_dah
        hmonth_dhu_al_hijjah: dhu_al_hijjah
        
        month_short_jan: Jan
        month_short_feb: Feb
        month_short_mar: Mar
        month_short_apr: Apr
        month_short_may: May
        month_short_jun: Jun
        month_short_jul: Jul
        month_short_aug: Aug
        month_short_sep: Sep
        month_short_oct: Oct
        month_short_nov: Nov
        month_short_dec: Dec
        
        today: Today
        month: Month
        week: Week
        day: Day
        
        time_am: AM
        time_pm: PM
        
        created_at:   Created at
        modified_at:    Modified at
        from:    From
        to:    To
        by:    By
        
    messages:
        the_entity_has_been_added: The entity has been added successfully
        the_entity_has_been_updated: The entity has been updated successfully
        the_entity_has_been_deleted: The entity "%title%" has been deleted successfully
        unable_to_find_the_entity: Unable to find entity.
        unable_to_delete_the_entity_because_used: Unable to delete "%title%", it might be used for some related data
        are_you_sure: Are you sure?
        are_you_sure_delete: Are you sure you want delete this item(s)?
        are_you_sure_activate: Are you sure you want activate this item(s)?
        are_you_sure_deactivate: Are you sure you want deactivate this item(s)?
        action_aborted: Action aborted. No items were selected.
        confirm_batch_message: Are you sure you want to confirm this action and execute it for the selected element?
        action_aborted_no_items_were_selected: Action aborted. No items were selected.
        no_sufficient_permissions: You don't have sufficient permissions to perform this operation.
        are_you_sure_delete_permanently: Are you sure that you want these items to be deleted permanently?
        select_some_options: Select Some Options
        access_denied: Access Denied
        invalid_mimet_ypes: The mime type of the file is invalid. Allowed mime types are %types%.
        insufficient_acl_permissions:   You don't have enough permissions to accomplish this operation